<template>
  
  <div class="pageContent">
     <div class="page-content">
    <div class="container-fluid">

        <div class="row">
            <div class="col-md-6 col-xl-3">
                <div class="card">
                    <div class="card-body">
                        <div class="mini-stat widget-chart-sm clearfix">
                            <div class="float-start">
                                <span class="peity-donut"
                                    data-peity='{ "fill": ["#3bc3e9", "#f2f2f2"], "innerRadius": 23, "radius": 32 }'
                                    data-width="60" data-height="60">226,134</span>
                            </div>
                            <div class="mini-stat-info text-end">
                                <span class="counter text-info">9541</span>
                                Total Sales
                            </div>
                            <p class=" mb-0 mt-4 text-muted">Total income: $22506 <span class="float-end"><i
                                        class="fa fa-caret-up me-1"></i>10.25%</span></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xl-3">
                <div class="card">
                    <div class="card-body">
                        <div class="mini-stat widget-chart-sm clearfix">
                            <div class="float-start">
                                <span class="peity-pie" data-peity='{ "fill": ["#4ac18e", "#f2f2f2"]}' data-width="60"
                                    data-height="60">0.52/1.561</span>
                            </div>
                            <div class="mini-stat-info text-end">
                                <span class="counter text-lime">36521</span>
                                New Orders
                            </div>
                            <p class="text-muted mb-0 mt-4">Total income: $22506 <span class="float-end"><i
                                        class="fa fa-caret-up me-1"></i>10.25%</span></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xl-3">
                <div class="card">
                    <div class="card-body">
                        <div class="mini-stat widget-chart-sm clearfix">
                            <div class="float-start">
                                <span class="peity-donut"
                                    data-peity='{ "fill": ["#ea553d", "#f2f2f2"], "innerRadius": 23, "radius": 32 }'
                                    data-width="60" data-height="60">520,134</span>
                            </div>
                            <div class="mini-stat-info text-end">
                                <span class="counter text-danger">6521</span>
                                New Users
                            </div>
                            <p class="text-muted mb-0 mt-4">Total income: $22506 <span class="float-end"><i
                                        class="fa fa-caret-up me-1"></i>10.25%</span></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-xl-3">
                <div class="card">
                    <div class="card-body">
                        <div class="mini-stat widget-chart-sm clearfix">
                            <div class="float-start">
                                <span class="peity-pie" data-peity='{ "fill": ["#1d1e3a", "#f2f2f2"]}' data-width="60"
                                    data-height="60">230,134</span>
                            </div>
                            <div class="mini-stat-info text-end">
                                <span class="counter text-dark">1002</span>
                                Unique Visitors
                            </div>
                            <p class="text-muted mb-0 mt-4">Total income: $22506 <span class="float-end"><i
                                        class="fa fa-caret-up me-1"></i>10.25%</span></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="row">

            <div class="col-xl-3">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title mb-4">Monthly Earnings</h4>

                        <div class="row text-center mt-4">
                            <div class="col-6">
                                <h5 class="">56241</h5>
                                <p class="text-muted font-size-14">Marketplace</p>
                            </div>
                            <div class="col-6">
                                <h5 class="">23651</h5>
                                <p class="text-muted font-size-14">Total Income</p>
                            </div>
                        </div>

                        <div id="morris-donut-example" class="morris-charts" style="height: 300px" dir="ltr"></div>
                    </div>
                </div>
            </div>

            <div class="col-xl-6">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title mb-4">Email Sent</h4>

                        <div class="row text-center mt-4">
                            <div class="col-4">
                                <h5 class="">56241</h5>
                                <p class="text-muted font-size-14">Marketplace</p>
                            </div>
                            <div class="col-4">
                                <h5 class="">23651</h5>
                                <p class="text-muted font-size-14">Total Income</p>
                            </div>
                            <div class="col-4">
                                <h5 class="">23651</h5>
                                <p class="text-muted font-size-14">Last Month</p>
                            </div>
                        </div>

                        <div id="morris-area-example" class="morris-charts" style="height: 300px" dir="ltr"></div>
                    </div>
                </div>
            </div>

            <div class="col-xl-3">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title mb-4">Monthly Earnings</h4>

                        <div class="row text-center mt-4">
                            <div class="col-6">
                                <h5 class="">56241</h5>
                                <p class="text-muted font-size-14">Marketplace</p>
                            </div>
                            <div class="col-6">
                                <h5 class="">23651</h5>
                                <p class="text-muted font-size-14">Total Income</p>
                            </div>
                        </div>

                        <div id="morris-bar-stacked" class="morris-charts" style="height: 300px" dir="ltr"></div>
                    </div>
                </div>
            </div>

        </div>
        <!-- end row -->


        <div class="row">

            <div class="col-xl-4">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title mb-4">Latest Messages</h4>

                        <div class="inbox-widget">
                            <a href="#">
                                <div class="inbox-item">
                                    <div class="inbox-item-img"><img src="assets/images/users/avatar-1.jpg"
                                            class="rounded-circle" alt="avatar-1"></div>
                                    <p class="inbox-item-author">Didier Charpentier</p>
                                    <p class="inbox-item-text">Hey! there I'm available...</p>
                                    <p class="inbox-item-date">13:40 PM</p>
                                </div>
                            </a>
                            <a href="#">
                                <div class="inbox-item">
                                    <div class="inbox-item-img"><img src="assets/images/users/avatar-2.jpg"
                                            class="rounded-circle" alt="avatar-2"></div>
                                    <p class="inbox-item-author">Sacripant Laderoute</p>
                                    <p class="inbox-item-text">I've finished it! See you so...</p>
                                    <p class="inbox-item-date">13:34 PM</p>
                                </div>
                            </a>
                            <a href="#">
                                <div class="inbox-item">
                                    <div class="inbox-item-img"><img src="assets/images/users/avatar-3.jpg"
                                            class="rounded-circle" alt="avatar-3"></div>
                                    <p class="inbox-item-author">Huon Chalifour</p>
                                    <p class="inbox-item-text">This theme is awesome!</p>
                                    <p class="inbox-item-date">13:17 PM</p>
                                </div>
                            </a>
                            <a href="#">
                                <div class="inbox-item">
                                    <div class="inbox-item-img"><img src="assets/images/users/avatar-4.jpg"
                                            class="rounded-circle" alt="avatar-4"></div>
                                    <p class="inbox-item-author">Paien Barrientos</p>
                                    <p class="inbox-item-text">Nice to meet you</p>
                                    <p class="inbox-item-date">12:20 PM</p>
                                </div>
                            </a>
                            <a href="#">
                                <div class="inbox-item">
                                    <div class="inbox-item-img"><img src="assets/images/users/avatar-5.jpg"
                                            class="rounded-circle" alt="avatar-5"></div>
                                    <p class="inbox-item-author">Aubrey St-Jean</p>
                                    <p class="inbox-item-text">Hey! there I'm available...</p>
                                    <p class="inbox-item-date">10:15 AM</p>
                                </div>
                            </a>

                            <a href="#">
                                <div class="inbox-item">
                                    <div class="inbox-item-img"><img src="assets/images/users/avatar-6.jpg"
                                            class="rounded-circle" alt="avatar-6"></div>
                                    <p class="inbox-item-author">Maurice Monty</p>
                                    <p class="inbox-item-text">This theme is awesome!</p>
                                    <p class="inbox-item-date">9:56 AM</p>
                                </div>
                            </a>

                            <div class="text-center mt-4 pt-2">
                                <a href="#" class="btn btn-sm btn-primary waves-light waves-effect">Load More</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-xl-4">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title mb-4">Recent Activity Feed</h4>

                        <ol class="activity-feed mb-0">
                            <li class="feed-item">
                                <span class="date">Sep 25</span>
                                <span class="activity-text">Responded to need “Volunteer Activities”</span>
                            </li>
                            <li class="feed-item">
                                <span class="date">Sep 24</span>
                                <span class="activity-text">Added an interest “Volunteer Activities”</span>
                            </li>
                            <li class="feed-item">
                                <span class="date">Sep 23</span>
                                <span class="activity-text">Joined the group “Boardsmanship Forum”</span>
                            </li>
                            <li class="feed-item">
                                <span class="date">Sep 21</span>
                                <span class="activity-text">Responded to need “In-Kind Opportunity”</span>
                            </li>
                            <li class="feed-item">
                                <span class="date">Sep 18</span>
                                <span class="activity-text">Created need “Volunteer Activities”</span>
                            </li>
                            <li class="feed-item">
                                <span class="date">Sep 17</span>
                                <span class="activity-text">Attending the event “Some New Event”</span>
                            </li>
                        </ol>

                        <div class="text-center mt-3">
                            <a href="#" class="btn btn-sm btn-primary">Load More</a>
                        </div>
                    </div>
                </div>
            </div>


            <div class="col-xl-4">
                <div class="card">
                    <div class="card-body">
                        <div class="d-flex">
                            <img class="me-3 rounded-circle avatar-lg img-thumbnail thumb-lg"
                                src="assets/images/users/avatar-2.jpg" alt="Generic placeholder image">
                            <div class="flex-1">
                                <h5 class="mt-0 font-size-18 mb-1">Pauline I. Bird</h5>
                                <p class="text-muted font-size-14">Webdeveloper</p>

                                <ul class="social-links list-inline mb-0" id="tooltip-container">
                                    <li class="list-inline-item">
                                        <a data-bs-toggle="tooltip" href="#" data-bs-container="#tooltip-container"
                                            data-bs-placement="top" title="Facebook"><i
                                                class="fab fa-facebook-f"></i></a>
                                    </li>
                                    <li class="list-inline-item">
                                        <a data-bs-toggle="tooltip" href="#" data-bs-container="#tooltip-container"
                                            data-bs-placement="top" title="Twitter"><i class="fab fa-twitter"></i></a>
                                    </li>
                                    <li class="list-inline-item">
                                        <a data-bs-toggle="tooltip" href="#" data-bs-container="#tooltip-container"
                                            data-bs-placement="top" title="1234567890"><i class="fas fa-phone"></i></a>
                                    </li>
                                    <li class="list-inline-item">
                                        <a data-bs-toggle="tooltip" href="#" data-bs-container="#tooltip-container"
                                            data-bs-placement="top" title="@skypename"><i class="fab fa-skype"></i></a>
                                    </li>
                                </ul>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="card">
                    <div class="card-body text-center">
                        <div class="text-danger"><span class="mdi mdi-heart mdi-36px"></span></div>
                        <h5 class="font-light">You have a live Order !!</h5>
                        <p class="text-muted font-size-14 mb-3">Align terms and descriptions horizontally by using our
                            grid system’s predefined classes (or semantic mixins).
                            an ellipsis.</p>
                    </div>
                </div>

                <div class="card">
                    <div class="card-body">

                        <div class="d-flex">
                            <img class="me-3 rounded-circle avatar-lg img-thumbnail thumb-lg"
                                src="assets/images/users/avatar-3.jpg" alt="Generic placeholder image">
                            <div class="flex-1">
                                <h5 class="mt-0 font-size-18 mb-1">Ralph L. Alva</h5>
                                <p class="text-muted font-size-14">Webdeveloper</p>

                                <ul class="social-links list-inline mb-0" id="tooltip-container2">
                                    <li class="list-inline-item">
                                        <a href="#" data-bs-container="#tooltip-container2" data-bs-toggle="tooltip"
                                            data-bs-placement="top" title="Facebook"><i
                                                class="fab fa-facebook-f"></i></a>
                                    </li>
                                    <li class="list-inline-item">
                                        <a href="#" data-bs-container="#tooltip-container2" data-bs-toggle="tooltip"
                                            data-bs-placement="top" title="Twitter"><i class="fab fa-twitter"></i></a>
                                    </li>
                                    <li class="list-inline-item">
                                        <a href="#" data-bs-container="#tooltip-container2" data-bs-toggle="tooltip"
                                            data-bs-placement="top" title="1234567890"><i class="fas fa-phone"></i></a>
                                    </li>
                                    <li class="list-inline-item">
                                        <a href="#" data-bs-container="#tooltip-container2" data-bs-toggle="tooltip"
                                            data-bs-placement="top" title="@skypename"><i class="fab fa-skype"></i></a>
                                    </li>
                                </ul>

                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!-- end col -->

        </div>
        <!-- end row -->



    </div> <!-- container-fluid -->
</div>
<!-- End Page-content -->

        <div>

        </div>




  </div>
  
</template>

<script>


export default {
   
   
    name: 'dashboardContent'

}
</script>

<style>
.pageContent{
    margin-left: 250px;
}
</style>